﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

        #cookie-button-wrapper{
            display: inline;
            float:right;
            top:0;
			padding: 5px;
            
        }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.pr-img-area {
	overflow: hidden;
	position: relative
}

.pr-img-area img {
	width: 100%
}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}


.header-right{
	max-width:470px;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-md{display:table}
tr.visible-md{display:table-row!important}
td.visible-md,th.visible-md{display:table-cell!important}
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.footer-legal-left{float:left}
.footer-legal-left .menu{display:inline-block;line-height:38px}
.footer-legal-left .menu li{display:inline-block}
.footer-legal-left .menu li:after{content:" - ";color:#aeaeae}
.footer-legal-left .link-legal,.footer-legal-left .menu li.first a{color:#aeaeae!important;font-size:12px!important}
.footer-legal-left .link-legal{display:inline-block;text-decoration:none}
.footer-legal-left .menu li .last :after{display:none}
.footer-legal .footer-legal-left,.footer-legal .footer-legal-right{float:none}



.votebox{
margin: 3px 12px 0px 10px;
padding-bottom: 2px;
float:left;
background:#fff;
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
	  border-radius: 4px;
box-shadow: 0 1px 2px rgba(0,0,0,.5);
min-width: 62px;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}






#access .menu-header,
#access2 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 10px 0px 0;	
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
.et_portfolio_image,.et_shop_image{display:block;position:relative}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


.dirlistswitch {
	height: 100%;
	width: 2.375rem;
	
	
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
}


.dirlistswitch svg {
	height: 1.3125rem;
	
	
	width: 1.3125rem;
	
	
}
#et_mobile_nav_menu li.bcLogin a:hover{background:#fff;color:#701629!important}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.divider {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf;
  line-height: 0.1em;
  margin:30px 0px 30px 0px;
}


.divider span {
  background: #000;
  padding:10px 50px 10px 50px;
  color: #fff;
  font-family: Tw Cen MT, 'Muli';
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.work-meta .produced_by, .work-meta .director, .work-meta .studio, .work-meta .agency, .work-meta .made_by {
  color: #8a8e8e;
  font-family: "Chronicle Text G1 A", "Chronicle Text G1 B", serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  line-height: 1.4; }

.work-meta .produced_by, .work-meta .studio, .work-meta .agency {
  display: inline-block; }

.work-meta .studio:before, .work-meta .agency:before {
  content: '\00a0'; }
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

	.s2 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 340px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }

#seepower h2 {max-width: 650px;}


.ijevan {
position: absolute;
top: 0px;
margin-left: 400px;
}
.ie8 .page-node-557 #niche-menu ul li span.circle,.ie7 .page-node-557 #niche-menu ul li span.circle{display:none}
.page-node-557 span.circle{width:33px;font-size:33px;height:33px;line-height:28px;text-align:center;display:block;background:rgba(255,255,255,0.4);position:absolute;top:13px;right:10px;-webkit-border-radius:33px;-moz-border-radius:33px;border-radius:33px}
.page-node-557 span.circle img{margin-left:1px}




#footer_container a {
	color: white;
	text-decoration: none;
	line-height: 18px;
	background: transparent;
}

#footer_container a:hover {
	text-decoration: underline;
}
.arep-slider-other-details{position:absolute;width:100%;top:10%;}
.arep-slider-other-details .container,.arep-slider-symposia-details .container{height:100%;margin:10px 0px 0px 0px;padding:0px;width:100%;text-align:center;}
.arep-slider-other-details p{font-size:18px;}
.flexslider .arep-slider-other-details{top:0;}
.flexslider .arep-slider-other-details p{font-size:12px;}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}



.mob-direction-link{width: 100%; float: left; display: none;}

.mob-direction-link a{width:100%; display:block; background:#4b5451; font-size: 12px; color: #FFFFFF; letter-spacing: 3.53px; text-align: center; padding: 20px 0;
font-family: 'Gilroy-Regular'; border-bottom: 1px solid #707171;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
#block-superfish-1,#block-menu-menu-footer-menu,#block-lang-dropdown-language,.mobile-only,ul.tabs,#block-search-form,.print-this-page{display:none;}
#footer #block-menu-menu-footer-menu{-sgs-span-settings:("span":12,"location":1,"grid":12,"gutter":0.33333,"style":"split","start row":true,"end row":true,"fixed gutter":false,"split gutter":1,"gutter property":"margin","options":((null:null)));width:97.91667%;float:right;margin-left:0;margin-right:1.04167%;clear:none;margin-top:40px;}
#footer #block-menu-menu-footer-menu .content ul.menu{text-align:center;list-style:none;margin:0;padding:0;}
#footer #block-menu-menu-footer-menu .content ul.menu li{list-style-image:none;list-style-type:none;margin-left:0;}
#footer #block-menu-menu-footer-menu .content a{font-family:'EncodeSans_SemiBold';text-transform:uppercase;}
.additional-checkout-button--apple-pay .additional-checkout-button__logo{background:-webkit-named-image(apple-pay-logo-white) center center no-repeat !important;background-size:auto 100% !important;display:inline-block !important;vertical-align:middle !important;width:3em !important;height:1.3em !important}
.additional-checkout-button--amazon .additional-checkout-button__logo{-webkit-transform:translateY(4px) !important;transform:translateY(4px) !important}

.footerblack {
	float:left;
	width: 880px;
	height: 86px;
	background-color:#090;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
#footer-spacer{-ms-flexbox:1 1 auto;-webkit-flex:1 1 auto;flex:1 1 auto;-ms-flex-order:99;-webkit-order:99;order:99;content:"";display:block}
body:not(.flush-footer) #footer-spacer{margin-bottom:50px}
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}
.footer-text-wrap .footer-email-wrap{padding:21px 0}
.footer-text-wrap .footer-email-wrap a{color:#4db2ec}
.footer-text-wrap{font-family:'Open Sans',arial,sans-serif}
.td-footer-template-4 .footer-text-wrap{width:80%;margin-right:auto;margin-left:auto}

   
   #search_container {height: 70px; }

      .top .main .main_inner .main_right .nowonair .nowonair_btn {
        padding: 9px; }

        .top .main .main_inner .main_right .nowonair .nowonair_btn li {
          margin-bottom: 5px; }

    .mfp-content .blockOnairInfo .nowonair_btn {
      margin-top: 10px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
      flex-wrap: -webkit-nowrap;
      width: 100%; }

      .mfp-content .blockOnairInfo .nowonair_btn li {
        width: 50%;
        margin-right: 10px; }

        .mfp-content .blockOnairInfo .nowonair_btn li:last-child {
          margin-right: 0; }

        .mfp-content .blockOnairInfo .nowonair_btn li img {
          width: 100%; }

      .events-legend li a:hover, .events-legend li a.selected {
        background-color: #706961;
        border-color: #706961;
        color: #fff !important; }

      #top ul li.selected a {
        color: #fff; }

      #header #languages li.selected {
        display: none; }


.post-content {
    overflow: hidden;
    font-size: 16px;
}
.row{margin-right:-15px;margin-left:-15px}
.pricebody .row{margin:0}
.checkbody .row{margin:0}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}


.page-template-tpl-home .section-categories .category-list {
  margin: 0 auto;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


#jsn-centercol_inner {
	border-top: 1px solid rgba(255,255,255,0);
}

.span12 #jsn-centercol_inner {
	padding: 20px;
}

	#home-3 .ytc_link { float: left; margin-top: 10px; }
.youtube_channel .ytc_link{position:relative;clear:both;float:left;width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.tw-logo .first-part{color:#ea086e}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
#ajax-event-calendar .pager{margin:0}


.thumb { 
position: relative; 
width: 165px; 
height: 146px; 
}


.thumb:hover .hoverimage { 
display: block; 
}


.thumb img {
border:1px solid #A8A8A8;
padding:2px;
height:135px;
margin:0 0 5px 0;
}

#omurga{margin:0 auto;width:780px;border:0 none}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.demo-1 .sl-slider-wrapper{position:absolute;width:100%;height:100%;top:0;left:0;}

.sl-slider-wrapper{width:100%;height:100%;overflow:hidden;position:relative;}
.blog-post .post-text-wrap a,.blog-post .social-share-wrap a,.blog-post .likes-and-comments .meta-sep,.blog-post .post-categories {color: #7a7a7a;}
.blog-post .likes-and-comments { text-align: center; }
.portfolio-post a,.portfolio-post .social-share-wrap a,.portfolio-post .likes-and-comments .meta-sep,.portfolio-post .post-categories {color: #7a7a7a;}
.portfolio-post .likes-and-comments { text-align: center; }

	.singular .content-area {
		float: left;
		margin: 0 -25% 0 0;
		width: 100%;
	}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}
.elementor-5 .elementor-element.elementor-element-1b87d4c .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-92246cd .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-590ac2c .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-be45202 .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-f9cb173 .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-58f685c .elementor-text-editor{text-align:center;}
#s5_nav [class*=span],#s5_va_accordion [class*=span],#subMenusContainer [class*=span],.s5_va_h3_inner_span{float:inherit;margin-left:auto}
#s5_va_accordion [class*=span],#subMenusContainer [class*=span],.s5_va_h3_inner_span{float:none}
#s5_nav [class*=span],#subMenusContainer [class*=span],#s5_va_accordion [class*=span],.s5_va_h3_inner_span{float:inherit;margin-left:auto}
#s5_nav [class*=span],#subMenusContainer [class*=span],#s5_va_accordion [class*=span]{float:none;margin-left:auto}
#s5_va_accordion{border-left:solid 1px #dadada;border-right:solid 1px #dadada;border-bottom:solid 1px #dadada}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

	.wrapper {
		border-top: none;
		box-shadow: none;
	}
.x-colophon.bottom .x-colophon-content{margin:30px 0 10px;font-weight:400;letter-spacing:2px;line-height:1.3}

  .header_container.wrapper{ margin:0 auto; width:auto}

.wrapper{ max-width:1200px; width:90%; margin:0 auto; clear:both; position:relative}

.wrapper h2, .wrapper2 h1, .detail_center h1{ font-size:1.5em; line-height:1.25; padding:0.7em 0; color:#333}

.coupons_container~.wrapper{ padding-top:16px}

.section-contact .address-contact .address-content {
  display: block;
  padding-left: 45px;
  font-style: italic;
  line-height: 2;
}

	.copyright {
		text-align:center !important;
	}

.copyright,
.unitedthemes {
	text-align:left;
	padding-top:20px;
	color:#989898;
}

#footer a,
.unitedthemes a,
.copyright a {
	color:#999999 !important;
}

#footer a:hover,
.unitedthemes a:hover,
.copyright a:hover {
	color:#FAFAFA !important;
    text-decoration: none;
}


.testimonials-item {
  opacity: 0.66;
  width: 100%;
}


.testimonials-item.is-selected {
  opacity: 1;
}


.testimonials-item figure {
  margin: 0;
  padding: 0 2em;
}


.testimonials-item img {
  display: block;
  margin: auto;
  max-height: 250px;
  width: auto;
}


.testimonials-item p {
  font-size: 12px;
  text-align: center;
}


.txt_subheading, .txt_title {
    color: #86c533;
    font-weight: bold;
}


.txt_subheading {
    font-size: 16px;
}

.blogbox .section{padding:100px 0px !important;}

.newsletterbox .section{padding:81px 0px !important;}

.section{position:relative;padding:55px 0 35px;}

.frontpage-cta.parallax-bg.section{padding:60px 0 55px}

.frontpage-cta.section{padding:130px 0 130px}


#google_translate_element.prisna-gwt-align-left {
  display: none;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}
#cookie-wrapper a#cookie-accept{background-color:#27b362;border-radius:5px;color:#fff;height:40px;font-size:1em;display:inline-block;width:100%;line-height:40px;text-align:center;text-decoration:none;margin-top:10px}
#cookie-wrapper a#cookie-accept:hover{background-color:#1e8e4d!important;color:#fff!important}


.inner-header {
  position: relative;
  z-index: 5; }
.mobile_menu_bar{color:white!important}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.welcome_user_text a{
    padding-left:1em;
    padding-right:1em;
}


.leftRegion .welcome_user_text {
    font-size: inherit;
    border-bottom:none;
    text-align:center;
}
.diyw
div.n{padding:0;margin:1em
0}

	
	#contact .social-icons .line{ width: 50%; }

.social-icons .line{ height:2px; background-color: #222; width: 40%; z-index: 1; position: relative; bottom: 23px; margin:0px auto; }

#ub-f{position:relative;float:none;clear:both}
